.menuzord.blue .menuzord-menu > li.active > a, .menuzord.blue .menuzord-menu > li:hover > a, .menuzord.blue .menuzord-menu ul.dropdown li:hover > a {
    /* background: #1AABDD; */
    background: #01b3e3;
    color: #fff;
}

.bg-theme-colored {
    background-color: #01b3e3 !important;
}

ul.ul-disc {
    list-style: disc;
    margin: initial;
    padding: 10px 40px;
}

.font-weight-bold {
    font-weight: bold !important;
}

.border-white {
    border: 1px solid #ffffff;
}

.fa-calendar {
    width: 60px;
    height: 60px;
    padding-top: 8px;
}

.img-iskustvo {
    height: 44px;
    margin: 8px;
}

.services a:hover,
#footer a:hover {
    color: #ffffff !important;
}

.menuzord-menu > li > a {
    color: #b0b0b0;
}

.white-important {
    color: #ffffff !important;
}

.dark-1 {
    color: #b0b0b0 !important;
}

footer .text-gray,
footer ul li a,
footer ul li span,
footer ul li div {
    color: #b0b0b0 !important;
}

a.blue-1 {
    color: #01b3e3;
}

@media (min-width: 768px) {
    #home {
        min-height: 992px;
    }

    #home .text-center {
        margin-top: 405px;
    }
}

@media (max-width: 767.98px) {
    #home {
        height: calc(100vh - 56px);
        margin-top: 56px;
    }
}